com.amazon.redshift.plugin.utils

## Class ResponseUtils

- java.lang.Object
- - com.amazon.redshift.plugin.utils.ResponseUtils

    public class ResponseUtils
    extends Object

Http Request/Response utils.

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `findParameter(String name, List<NameValuePair> list)` Find parameter by name in http request/response `NameValuePair` List.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### findParameter

    public static String findParameter(String name,
                                       List<NameValuePair> list)

Find parameter by name in http request/response `NameValuePair` List.

Parameters:
  `name` - name of the parameter
  `list` - list of parameters
Returns:
  returns value of the found parameter, otherwise null.